{
    "envmap_resources": [
        {
            "name": "complex-roof-lights.hdr",
            "path": "textures/envmap/complex-roof-lights.hdr"
        },
        {
            "name": "multi-area-light.hdr",
            "path": "textures/envmap/multi-area-light.hdr"
        }
    ],
    "object_resources": [
        {
            "name": "cage2.lwo",
            "path": "lwobj/cage2.lwo"
        },
        {
            "name": "rectangles_cage_2.lwo",
            "path": "obj/rectangles_cage_2.lwo"
        }
    ],
    "scene_uri_resources": [
        {
            "load_on_startup": false,
            "name": "RiggedFigure.gltf",
            "path": "models/rigging_test_2/RiggedFigure.gltf"
        },
        {
            "load_on_startup": false,
            "name": "Sponza.gltf",
            "path": "models/sponza/Sponza.gltf"
        },
        {
            "load_on_startup": false,
            "name": "batmobile_scene.gltf",
            "path": "models/batmobile/batmobile_scene.gltf"
        },
        {
            "load_on_startup": true,
            "name": "bowl.gltf",
            "path": "models/bowl/bowl.gltf"
        },
        {
            "load_on_startup": false,
            "name": "bowl_2.gltf",
            "path": "models/bowl/bowl_2.gltf"
        },
        {
            "load_on_startup": false,
            "name": "dance_scene.gltf",
            "path": "models/skinning1_dance/dance_scene.gltf"
        },
        {
            "load_on_startup": true,
            "name": "double_cone.gltf",
            "path": "models/double_cone/double_cone.gltf"
        },
        {
            "load_on_startup": false,
            "name": "plants_scene.gltf",
            "path": "models/plants_diorama/plants_scene.gltf"
        },
        {
            "load_on_startup": false,
            "name": "rigged_simple.gltf",
            "path": "models/rigging_test/rigged_simple.gltf"
        },
        {
            "load_on_startup": false,
            "name": "rigged_simple_modified.gltf",
            "path": "models/rigging_test/rigged_simple_modified.gltf"
        },
        {
            "load_on_startup": false,
            "name": "scene.gltf",
            "path": "models/regular_day_in_neo_tokyo/scene.gltf"
        }
    ],
    "texture_resources": [
        {
            "name": "arroway.de_concrete-19_d100.png",
            "path": "textures/concrete/arroway.de_concrete-19_d100.png"
        },
        {
            "name": "assorted-color-sequins-1191710-1.png",
            "path": "textures/assorted-color-sequins-1191710-1.png"
        },
        {
            "name": "concrete3-Normal-ogl.png",
            "path": "textures/concrete3-bl/concrete3-Normal-ogl.png"
        },
        {
            "name": "concrete3-albedo.png",
            "path": "textures/concrete3-bl/concrete3-albedo.png"
        },
        {
            "name": "credyty_tlo.png",
            "path": "../assets_al/rw_demo/textures/credyty_tlo.png"
        },
        {
            "name": "hardwood-brown-planks-albedo.png",
            "path": "textures/hardwood-brown-planks-bl/hardwood-brown-planks-albedo.png"
        },
        {
            "name": "hardwood-brown-planks-normal-ogl.png",
            "path": "textures/hardwood-brown-planks-bl/hardwood-brown-planks-normal-ogl.png"
        },
        {
            "name": "hardwood-brown-planks-roughness.png",
            "path": "textures/hardwood-brown-planks-bl/hardwood-brown-planks-roughness.png"
        },
        {
            "name": "lens_distort02.png",
            "path": "textures/lens_distort02.png"
        },
        {
            "name": "particle_blob2.png",
            "path": "textures/particles/particle_blob2.png"
        },
        {
            "name": "stucco1_Normal-ogl.png",
            "path": "textures/stucco1_bl/stucco1_Normal-ogl.png"
        },
        {
            "name": "stucco1_albedo.png",
            "path": "textures/stucco1_bl/stucco1_albedo.png"
        },
        {
            "name": "white-and-black-butterfly-615306.png",
            "path": "textures/white-and-black-butterfly-615306.png"
        }
    ]
}